.call-for-pricing.hide{
	display: none;
}

.starting-price.hide{
	display: none;
}

.call-for-pricing.show{
	display: block;
}

.make-it-yours-page  .box-shadow-container,
.make-it-yours-finish-page  .box-shadow-container{
	background-color:#f3e8d4;
}

.make-it-yours-page .ring-left-column,
.make-it-yours-finish-page  .ring-left-column{
	width:60%;
	float:left;
}

.make-it-yours-finish-page  .ring-left-column h3{
	font-size:12px;
	text-align:center;
}

.make-it-yours-page .ring-wrapper,
.make-it-yours-finish-page  .ring-wrapper{
	width:100%;
	margin-bottom:20px;
}


.make-it-yours-finish-page  .r-tabs{
		margin-bottom:0px;
	}



.make-it-yours-page .related-items-bottom,
.make-it-yours-finish-page .related-items-bottom{
	overflow: hidden;
}


.make-it-yours-page .related-items-wrapper,
.make-it-yours-finish-page  .related-items-wrapper{
	width:70%;
	margin:auto;
}

.make-it-yours-page .related-items li,
.make-it-yours-finish-page  .related-items li{
	height:143px;
}


.make-it-yours-finish .hr{
	margin:0;
}


@media screen and (max-width: 1260px) {
	.make-it-yours-page .ring-left-column,
	.make-it-yours-finish-page  .ring-left-column{
		width:40%;
		
	}
}


@media screen and (max-width: 1023px) {
	
	.make-it-yours-page .ring-left-column,
	.make-it-yours-finish-page  .ring-left-column{
		float:none;
		width:100%;
		
	}
	
	.make-it-yours-page .options,
	.make-it-yours-finish-page .options{
		float:none;
		margin:auto;
	}
	
}


@media screen and (max-width: 960px) {
	.make-it-yours-finish-page .r-tabs .r-tabs-nav .r-tabs-anchor{
		font-size:9px;
	}
}


@media screen and (max-width: 767px) {

	.make-it-yours-page .tabs > .tab,
	.make-it-yours-finish-page .tabs > .tab{
		padding:10px 20px;
	}
	
	.make-it-yours-page .content,
	.make-it-yours-finish-page  .content{
		padding:44px 30px;
	}
	
	.make-it-yours-page .store-locator,
	.make-it-yours-finish-page  .store-locator{
		margin-top:0;
	}
	
	.make-it-yours-page .store-locator .image,
	.make-it-yours-finish-page  .store-locator .image{
		width:100%;
		height: auto;
		position: static;
		top:0;
		left:0;
	}
	
	.make-it-yours-page .store-locator .image > img,
	.make-it-yours-finish-page  .store-locator .image > img{
		max-width: 100%;
	}
	
	#share-my-creation-iframe{
		width:100%;
	}


}


@media screen and (max-width: 467px) {

	.make-it-yours-page .master-ring,
	.make-it-yours-page .options,
	.make-it-yours-finish-page .master-ring,
	.make-it-yours-finish-page .options{
		width:280px;
	}

	.make-it-yours-options-wrapper{
		width:280px;
		left:0;
		
	}
	
	.make-it-yours-options-content ul li a, 
	.make-it-yours-options-content .where-to-buy h3{
		font-size:12px;
	}

	.make-it-yours-options-wrapper input[type=text]{
		width:110px;
	}
	
	.make-it-yours-page .r-tabs{
		margin-bottom:40px;
	}
	
	.make-it-yours-page .bx-wrapper,
	.make-it-yours-finish-page  .bx-wrapper{
	
		margin-bottom:0;
	}
	
	.make-it-yours-page .bx-wrapper .bx-prev,
	.make-it-yours-finish-page  .bx-wrapper .bx-prev{
		left:-25px;
	}
	
	.make-it-yours-page .bx-wrapper .bx-next,
	.make-it-yours-finish-page  .bx-wrapper .bx-next{
		right:-25px;
	}

	.make-it-yours-finish-page .selected-options .option-wrapper{
		width:194px;
	}
	
	.make-it-yours-finish-page #tab-5 input[type=text]{
		width:180px;
	}
}